*.bat
*.com
*.dll
*.exe
*.pif
//*.sys //already ignored
*.PM$ // pegasus email
default.log
//dtcinstall.log //already ignored via *inst*.log
index.dat
//install.log //already ignored via *inst*.log
ipsecpa.log
ntuser.dat.log
msdtc.log
oakley.log
oodbs.log
//pagefile.sys //already ignored via *.sys
passwd.log
sam.log
scepol.log
security.log
sgsel.log
sgsys.log
software.log
ssl.log
//st?unst.log //already ignored via *unst*.log
sti_trace.log
//uninst.log //already ignored via *inst*.log
//uninstal.log //already ignored via *inst*.log
usrclass.dat.log
edb.chk
IADhide*.dll/t
//IADhide3.dll
winnt*.log
*.local //like .manifest, zero sized
*NTLDR*
Boot.ini
MSVDM-Desktop?.bmp/t //used by microsoft VDM
MSVDM-Preview.bmp/t